.prorgam-select-well {
  margin-top: 5px;
  position: relative;
}

.prorgam-select-well select {
  background: #fff;
  height: 38px;
}

.no-padding {
  padding-left: 0px;
  padding-right: 0px;
}

.no-padding-left {
  padding-left: 0px;
}

.no-padding-right {
  padding-right: 0px;
}

.button-container {
  border-bottom: 1px solid #ccc;
  padding: 0px 0px 10px 0px;
}

.text-to-icon {
  position: relative;
  top: -5px;
}

ul.added-assignments {
  list-style-type: none;
  font-size: 15px;
  padding-left: 0;
  margin-bottom: 8px;
}

ul.added-assignments li {
  display: inline-block;
  margin-right: 8px;
}

ul.info-container {
  list-style-type: none;
  padding-left: 0;
  margin-left: 10px;
  padding-top: 5px;
  text-align: center;
  font-size: 16px;
}

ul.info-container li {
  display: inline-block;
  margin-right: 20px;
}

ul.info-container .ohio-select-label {
  display: inline;
}

ul.horizontal-layout {
  list-style-type: none;
  padding-left: 0;
  margin-left: 10px;
  font-size: 16px;
}

ul.horizontal-layout li {
  display: inline-block;
  margin-right: 20px;
}

ul.horizontal-layout.allegation li {
  margin-bottom: 10px;
}

ul.horizontal-layout .ohio-select-label {
  display: inline;
}

.next-button {
  text-align: right;
}

h3.section-header-text {
  margin-top: 0;
}

.ohio-card.ode-section {
  padding: 15px;
  background-color: #fff;
  margin-bottom: 15px;
  border: 1px solid #a1a1a1;
  position: relative;
}

.ohio-card.ode-section.top {
  background-color: #f2f2f2;
  border: 1px solid #d8d8d8;
}

.yellow .ohio-card.ode-section {
  background-color: #fffbf0;
  border: 1px solid #000;
}

.tab-container.ode-tab-reverse {
  background-color: #f5f5f5;
  border-top: 1px solid #e3e3e3;
  border-right: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  padding: 10px 10px 0 0;
}

.search-container .ohio-field {
  margin-bottom: 6px;
}

.search-container .ng-select.ng-select-single .ng-select-container .ng-value-container .ng-input {
  top: 0;
}

.search-container .ng-select.ng-select-single .ng-select-container {
  height: 30px;
}

.search-container .ohio-field-input {
  padding: 3px 15px;
}

.search-container .ohio-select-select {
  height: 28px;
}

.search-container .ohio-select-select-el {
  padding: 4px 14px;
}

.results-section {
  background-color: #f2f2f2;
  margin-top: 0px;
  padding-bottom: 40px;
  padding-top: 20px;
  border-top: 1px solid #d8d8d8;
}

.title_green_med {
  font-size: 16px;
  color: #405700;
}

.content_med {
  font-weight: 600;
  color: #636363;
  font-size: 16px;
}

.content_lg {
  font-size: 20px;
  font-weight: normal;
}

.sub-title-content {
  font-weight: bold;
  font-size: 17px;
  border-bottom: 1px solid #ccc;
}

.sub-title-content.no-underline {
  border-bottom: none;
  margin-bottom: 4px;
}

.ohio-table .sub-title-content {
  border-bottom: none;
}

.ohio-table.assignment .table td.sub-title-content-table {
  background-color: #f2f2f2;
  font-size: 17px;
  font-weight: bold;
}

hr {
  border-top: 1px solid #ddd;
}

ul.standard_content li.and-divider {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
  position: relative;
  display: inline-block;
  top: -28px;
  left: 44%;
  background-color: #fff;
  padding: 0px 10px 0px 10px;
  font-size: 20px;
}

ul.standard_content li.after-and-divider {
  margin-top: -28px;
}

.status-date {
  float: right;
}

.section-header-text.status-title {
  display: inline;
}

.circle-count {
  background-color: #ed6102;
  border-color: #ed6102;
  min-width: 25px;
  min-height: 25px;
  line-height: 25px;
  font-weight: 500;
  color: white;
  border-radius: 100%;
  font-size: 13px;
  box-shadow: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 5px;
}

.circle-count.no-doc {
  background-color: #fff;
  border: 2px solid #eb1316;
  box-shadow: none;
  color: #eb1316;
  line-height: 21px;
}

.circle-history,
.history-btn,
.comunication-number {
  background-color: #5e8000;
  border-color: #5e8000;
  min-width: 25px;
  min-height: 25px;
  line-height: 25px;
  font-weight: bold;
  color: white;
  border-radius: 100%;
  font-size: 13px;
  box-shadow: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 5px;
}

.comunication-number a {
  color: white !important;
}

.ohio-button.small.history-btn {
  padding: 5px 12px;
}

.circle-history:hover {
  background-color: #4b6600;
  border-color: #4b6600;
}

a.circle-history:hover {
  color: #fff;
  text-decoration: none;
}

.ohio-card.ode-section.licensure-adjust {
  padding-bottom: 44px;
}

.case-model-padding {
  padding: 15px 20px 0px 15px;
}

a {
  cursor: pointer;
}

button:focus {
  outline: none !important;
}

.dark-grey-links span a {
  color: #fff;
  font-size: 13px;
  margin-right: 7px;
}

.dark-grey-links {
  text-align: right;
}

.logout-section {
  text-align: right;
  padding-top: 0;
  padding-right: 25px;
}

.button-right {
  float: right;
}

.ohio-button.delete {
  background-color: #eb1316;
  font-size: 18px;
  padding: 0px 17px;
  padding-top: 3px;
}

.ohio-button.delete:hover {
  background-color: #ac0c0e;
}

.ohio-button.delete i {
  position: relative;
  top: -2px;
}

.margin-seperator-top {
  margin-top: 15px;
}

.comment-window {
  border: 1px solid #A1A1A1;
  max-height: 200px;
  overflow: auto;
  border-radius: 4px;
  background-color: #f2f2f2;
  padding: 10px;
}

.comment-window.tab {
  max-height: 397px;
}

.flag-buttons {
  text-align: center;
  height: 174px;
  padding-top: 50px;
}

.comment-text {
  margin: 10px 0;
}


/*------------------------add info tables-----------------------------------*/

ul.info-contact-page {
  list-style-type: none;
  padding-left: 0;
  margin-left: 10px;
  /* padding-top: 5px; */
  font-size: 15px;
  margin-bottom: 0;
}

ul.info-contact-page li:last-child {
  margin-bottom: 31px;
}

ul.info-contact-page.checkmark {
  margin-left: 30px;
}

ul.info-contact-page li {
  display: block;
  margin-right: 4px;
  border: 1px solid transparent;
  border-top: 1px solid #d8d8d8;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 3px;
}

ul.info-contact-page li:first-child {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}

ul.info-contact-page li.selected {
  border-top: none;
  padding-top: 0;
  padding-bottom: 0;
}

.hide-info,
ul.info-contact-page li.hide-info {
  display: none;
}

span.info {
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  padding: 4px;
  display: inline-block;
  margin-bottom: 3px;
  background-color: #f2f2f2;
  margin-right: 5px;
}

.table.contact>tbody>tr>td.highlight-cell span.info {
  background-color: #fff;
}

.row.contact {
  margin-top: 20px;
}

.ohio-select-label.checkbox {
  margin-left: 0;
  display: inline;
}

.ohio-select-label.contact {
  margin-bottom: 10px;
  display: block;
}

.ohio-select-label.checkbox {
  display: inline-block;
  width: auto;
  margin-left: -20px;
}

.tooltip {
  font-size: 17px;
}

.top-edit-buttons {
  display: inline-block;
  margin-top: 6px;
  float: right;
}

.top-edit-buttons.edit-only {
  margin-left: 35px;
}

.table.contact>tbody>tr>td.contact-show {
  text-align: center;
  padding-top: 9px;
  width: 20px;
}

.ohio-table .table.contact a,
.ohio-table .table.contact {
  font-size: .9em;
}

.ohio-table .ohio-checkbox input[type="checkbox"].contact.edit {
  margin-right: 5px;
}

.super-small.contact-add-btn {
  padding: 0px 8px;
  border-color: transparent !important;
  background-color: transparent;
}

.ohio-button.secondary.contact-add-btn:focus {
  outline: none !important
}

.ohio-button.secondary.contact-add-btn:hover {
  background-color: transparent;
}

.super-small.contact-add-btn.text {
  float: right;
  line-height: 15px;
  padding: 4px;
}

.button-label div.info-button {
  display: inline-block;
  margin-top: 5px;
}

li.minor-text {
  text-align: right;
  margin-bottom: 30px;
  transition: ease-in .7s, visibility 0.5s, opacity 0.5s;
}

li.minor-text.hide-text {
  visibility: hidden;
  height: 10px;
  opacity: 0;
}

li.minor-text .title_green_med,
li.minor-text .content_med {
  font-size: 13px;
}

.content_med.text-lrg {
  font-size: 17px;
}

.contact-checkmark {
  position: absolute;
  top: 0;
}

.contact-info-container {
  position: relative;
}

.show-more-container,
.contact-add-btn-container {
  position: absolute;
  bottom: 4px;
  width: 128px;
}

.show-more-container {
  right: 4px;
}

.show-more-container span {
  color: #3D7AA9;
  font-weight: 700;
  cursor: pointer;
}

.show-more-container span:hover {
  text-decoration-line: underline;
}

.contact-add-btn {
  font-size: 15px !important;
  font-weight: bold;
}

.table.contact>tbody>tr>td {
  position: relative;
}

.hide-info {
  display: none;
}

.table.contact>thead>tr>th,
.table.contact>tbody>tr>td {
  padding: 4px;
}

.table.contact>tbody>tr>td.add-form-container {
  padding: 10px;
}

.contact-hr {
  margin-top: 3px;
  margin-bottom: 3px;
}

.ohio-table .ohio-checkbox input[type=checkbox].contact {
  margin-left: 0;
}

.table-hover tbody tr:hover {
  color: #212529;
  background-color: rgba(0, 0, 0, .100);
}


/*---------------------------------------tables-----------------------------------------*/

table.district-teachers th {
  font-weight: normal;
  color: #525051;
  background-color: #f5f5f5;
  color: #5e8000;
}

.sort:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0dc";
  padding-left: -5px;
  color: #000 !important;
}

.sort-up:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0de";
  padding-left: -5px;
  color: #ed6102 !important;
}

.sort-down:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0dd";
  padding-left: -5px;
  color: #ed6102 !important;
}


/*---------------------------------------ul tags-----------------------------------------*/

ul.info-container.demographic {
  text-align: left;
  margin-left: 0;
}

ul.standard_content {
  list-style-type: none;
  padding-left: 0;
}

ul.standard_content li {
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}

ul.standard_content.general {
  margin-top: 15px;
  margin-bottom: 0;
}

ul.standard_content.general li {
  margin-bottom: 5px;
  border-bottom: 0;
  padding-bottom: 5px;
}

ul.info-person {
  list-style-type: none;
  padding-left: 0;
  margin-top: 7px;
  margin-bottom: 7px;
  display: inline-block;
}

ul.info-person li {
  display: inline-block;
  margin-right: 20px;
}

ul.standard_content.general li.horizontal {
  display: inline-block;
}

ul.standard_content.general li.horizontal span.content_med {
  display: inline-block;
  margin-right: 20px;
}

ul.form-list {
  list-style-type: none;
  padding-left: 0;
}

ul.form-list li .ohio-field-input {
  padding: 5px 15px;
}

ul.form-list li {
  width: 250px;
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
}

ul.form-list li.lrg.interview-date-time {
  width: 330px;
}

ul.form-list li.lrg {
  width: 400px;
}

ul.form-list li.lrg.interview-time,
ul.form-list li.lrg.prehearing {
  width: 305px;
  height: 78px;
}

ul.form-list li.small {
  width: 188px;
  margin-top: 3px;
}

ul.form-list li.x-small {
  width: 105px;
}

.ohio-field-input.date-time {
  padding: 4px 15px;
}

ul.form-list label.ohio-field {
  margin-bottom: 8px;
}

ul.form-list label.ohio-field.date-time {
  margin-bottom: 0px;
}

ul.form-list li .alert-danger {
  background-color: transparent;
  border-color: transparent;
  color: #a94442;
  padding: 0px;
  font-weight: bold;
  margin-bottom: 0px;
  font-size: 14px;
}

.ohio-table ul.form-list li.lrg.interview-time label.ohio-field.interview-time .table th:last-child,
.ohio-table ul.form-list li.lrg.interview-time label.ohio-field.interview-time .table td:last-child,
.interview-time table td {
  border: none !important;
}

.theme-green .bs-datepicker-head {
  background-color: #73a5cc !important;
}

.theme-green .bs-datepicker-body table td span.selected,
.theme-green .bs-datepicker-body table td.selected span,
.theme-green .bs-datepicker-body table td span[class*="select-"]:after,
.theme-green .bs-datepicker-body table td[class*="select-"] span:after {
  background-color: #73a5cc !important;
}

.theme-green .bs-datepicker-body table td.week span {
  color: #73a5cc !important;
}

.bs-datepicker-body table td span {
  font-size: 15px;
}

.view-line-container {
  background-color: #d8d8d8 !important;
  padding: 13px;
  opacity: 0;
  opacity: 1;
}

.view-line-description {
  background-color: #fff;
  border-radius: 4px;
  padding: 7px
}

.view-line-card {
  background-color: #fff;
  padding: 10px;
}

.view-line-card .sub-title-content.no-underline {
  margin-bottom: 5px;
  display: inline-block;
}

a.view-line-close {
  float: right;
  font-size: 21px;
}

a.view-line-close.required-adjust {
  margin-left: 17px;
}

.row.fade-in {
  opacity: 1;
  animation: fadein 0.7s;
}


/*------------------------ODE Tabs-----------------------------------*/

.ode.nav-tabs>li.active>a,
.ode.nav-tabs>li.active>a:focus,
.ode.nav-tabs>li.active>a:hover {
  color: #525252;
  font-weight: bold;
  border: none;
  background: #F5F5F5;
  border-bottom: 2px solid #F5F5F5;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.ode.nav-tabs li a {
  border: none;
  font-weight: bold;
  border: none;
  background: none;
}

.ode.nav-tabs li a:hover {
  border: none;
  background: none;
  color: #183143;
  border-bottom: 2px solid #183143;
}

.nav-tabs.ode {
  background-color: #fff;
  border-bottom: none;
  margin-bottom: 10px;
  padding-top: 10px;
  border: 1px solid #e3e3e3;
  border-bottom: 1px solid #ccc;
  font-size: 16px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}


/*------------------------ODE reverse color Tabs-----------------------------------*/

.ode.reverse.nav-tabs>li.active>a,
.ode.reverse.nav-tabs>li.active>a:focus,
.ode.reverse.nav-tabs>li.active>a:hover {
  color: #525252;
  font-weight: bold;
  border: none;
  background: #fff;
  border-bottom: 2px solid #fff;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.ode.reverse.nav-tabs li a {
  border: none;
  font-weight: bold;
  border: none;
  background: none;
}

.ode.reverse.nav-tabs li a:hover {
  border: none;
  background: none;
  color: #5cb85c;
  border-bottom: 2px solid #5cb85c;
}

.nav-tabs.ode.reverse {
  background-color: #F5F5F5;
  border-bottom: none;
  margin-bottom: 10px;
  padding-top: 10px;
  border: 1px solid #e3e3e3;
  border-bottom: 1px solid #ccc;
  font-size: 16px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.ode.nav-tabs li a:first-child {
  margin-left: 20px;
}

.ode.nav-tabs>li.active>a,
.ode.nav-tabs>li.active>a:focus,
.ode.nav-tabs>li.active>a:hover .ode.nav-tabs>li.active>a {
  font-weight: bold;
}

.ode-above-table {
  margin-bottom: 7px;
}

.ohio-search .fa-plus {
  color: #700017;
}

.ohio-field-input.search-filter {
  width: 200px;
  display: inline-block;
  height: 29px;
}

.ohio-field-label.search-filter {
  display: inline;
}

.ohio-field.search-filter {
  margin-bottom: 0;
  text-align: right;
}

.assignment-results {
  max-height: 160px;
  overflow: auto;
}

.person-details-container {
  border: 1px solid #3d7aa9;
  border-radius: 4px;
  padding: 5px;
  background-color: #fff;
}

.person-details-traingle-container {
  position: relative;
  height: 12px;
}

.person-details-traingle {
  position: absolute;
  color: #3d7aa9;
  font-size: 39px;
  top: -14px;
  left: 87px;
}

.person-details-close {
  color: #3d7aa9;
  font-size: 20px;
  float: right;
  position: relative;
  background: none;
}

.person-details-close:hover {
  color: #3d7aa9;
}

.ohio-search-btn.comment-reply {
  top: -7px;
}

.standard_content.org-select li {
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.application-list-flyout {
  max-height: 400px;
  overflow: auto;
}

.info-next-to-label {
  margin-right: 20px;
  font-size: 20px;
  position: absolute;
  right: -15px;
}

.pager-input {
  background-color: #f2f2f2;
  border: 1px solid #A1A1A1;
  border-radius: 4px;
}

.paging-button-container {
  text-align: right;
}

.filter-container {
  text-align: right;
}

.ohio-field-input.filter {
  width: 300px;
  display: inline-block;
  padding: 1px 15px;
  margin-bottom: 10px;
}

.pagination {
  text-align: right;
}

.pagination input {
  width: 75px;
  padding: 4px 4px 4px 6px;
}

.ohio-table .table {
  background-color: #fff;
}


/*------------------------multi select dropdown tabs-----------------------------------*/

.multi-select-container {
  position: relative;
}

.ohio-button.secondary.multi-select-btn,
.ohio-button.x-small.multi-select-btn {
  padding: 0;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 13px;
  position: absolute;
  right: 0;
  top: 7px;
}

.ohio-select-label.multi-select-label {
  width: auto;
  margin-bottom: 10px;
  margin-top: 10px;
}

.refresh-export-btn {
  float: right;
  margin-bottom: 10px;
}

.horizontal-layout.allegation .ohio-field-input {
  display: inline-block;
  width: 180px;
}

.character-count {
  width: 100px;
  display: inline-block;
  height: 24px;
  padding: 3px;
  text-align: center;
}

.character-count-badge {
  font-weight: bold;
  border-radius: 20px;
  width: 53px;
  display: inline-block;
  text-align: center;
  background-color: #5e8000;
  color: #fff;
  margin-left: 15px;
}

.character-count-badge.maxed-out {
  background-color: #eb1316;
}

.existing-case-width-adjust {
  width: 139px;
}

.ohio-table table.existing-cases {
  border-bottom: 2px solid #d8d8d8;
  margin-bottom: 10px;
}

.ohio-table table.existing-cases tr td {
  padding: 7px;
}

.ohio-table .table-hover tr:last-child td:hover {
  background-color: #f5f5f5;
}

.overview-table .ohio-table table.existing-cases tr td {
  padding: 4px;
  border-bottom: 1px solid #EBEBEB;
}

.overview-table .ohio-table table {
  margin-bottom: 20px;
  width: 100%;
}

.ohio-table .table thead th {
  padding-left: 5px;
  font-size: 14px;
  font-weight: bold;
}

/* .required-text {
  float: right;
  color: #ed6102;
  font-size: 13px;
  font-weight: bold;
} */

.required-text.close-adjust {
  margin-top: 5px;
}

.required-marker {
  color: #ed6102;
  font-size: 18px;
  font-weight: bold;
}

.ohio-textarea.oed {
  margin-bottom: 10px;
}

.bottom-spacer {
  margin-bottom: 15px;
}

.ohio-checkbox input[type="radio"],
.ohio-checkbox input[type="checkbox"] {
  height: 20px;
  width: 20px;
  position: relative;
  top: 5px;
  margin-left: 5px;
}

.ohio-button {
  margin-left: 5px;
}

.table.contact>tbody>tr>td.add-form-container {
  padding: 10px;
}

ul.form-list li.multi-date {
  width: auto;
}


/*------------------------date time group-----------------------------------*/

.multi-time-selct-container {
  width: 264px;
  border: 1px solid #A1A1A1;
  padding: 3px;
  border-radius: 4px;
  background-color: #f2f2f2;
}

.multi-time-btn-input-group {
  border-bottom: 1px solid #ccc;
}

button.multi-time-close {
  padding: 2px 4px !important;
  color: #8f001d !important;
  background-color: transparent !important;
  border: none !important;
  margin-left: 2px;
  position: relative;
  top: 18px;
  font-weight: bold !important;
  font-size: 18px !important;
}

.multi-time-selct-container input.multi-time {
  width: 89px;
  display: inline-block;
  padding: 2px 22px;
  background-color: #fff;
  font-size: 15px;
  padding-right: 0;
  margin-bottom: 2px;
  position: relative;
  top: 18px;
  padding: 3px 0 !important;
  padding-left: 5px !important;
}

button.multi-time-add {
  padding: 0px 4px !important;
  margin-left: 0px !important;
  font-size: 12px !important;
}

.hearing-date table .form-control {
  height: 29px;
  padding: 0 4px;
}

.interview-time table .form-control,
.interview-time table .bs-timepicker-field,
.pre-hearing table .form-control,
.pre-hearing table .bs-timepicker-field {
  border: 1px solid #A1A1A1;
  background-color: #f2f2f2;
}

.pre-hearing table .form-control,
.pre-hearing table .bs-timepicker-field 
{
  padding: 5px;
}

.hearing-date table .bs-timepicker-field {
  width: 35px;
  border: 1px solid #A1A1A1;
}

.hearing-date table .btn {
  padding: 4px 7px;
}

.interview-time .btn-default,
.pre-hearing .btn-default {
  background-color: #f2f2f2;
}

.interview-time .btn-default,
.pre-hearing .btn-default,
.hearing-date .btn-default {
  border: 1px solid #A1A1A1;
}

.interview-time table,
.pre-hearing table,
.hearing-date table {
  display: inline;
}

.interview-time table,
.pre-hearing table {
  margin-left: 11px;
  position: relative;
  top: -23px;
}

.interview-time-input,
.pre-hearing-input {
  display: inline-block;
  width: 112px;
}


/*------------------------active not active button group-----------------------------------*/

.btn-group.contact {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: middle;
}

.btn-group.contact>.btn:not(:last-child):not(.dropdown-toggle) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-group.contact>.btn:first-child {
  margin-left: 0;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn-group-toggle.contact>.btn,
.btn-group-toggle>.btn-group>.btn {
  margin-bottom: 0;
}

.btn-group-toggle.contact>.btn input[type=checkbox],
.btn-group-toggle>.btn input[type=radio],
.btn-group-toggle>.btn-group>.btn input[type=checkbox],
.btn-group-toggle>.btn-group>.btn input[type=radio] {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  pointer-events: none;
}

.btn-group.contact>.ohio-button.default {
  padding: 5px 7px;
  font-size: 12px;
}

.btn-group.contact>.ohio-button.default:not(:disabled):not(.disabled).active,
.btn-group.contact>.ohio-button.default:not(:disabled):not(.disabled):active,
.show>.btn-group.contact>.ohio-button.default.dropdown-toggle {
  color: #83B300;
  background-color: #fff;
  border-color: #83B300;
  cursor: not-allowed;
}

.ohio-table .table thead th.active-column {
  text-align: right;
  padding-right: 25px;
}

.contact-btn-group {
  float: right;
}


/*------------------------end yes no button group-----------------------------------*/

hr.form {
  border-top: 1px solid #a1a1a1;
}


/*------------------------modal move adjust-----------------------------------*/

.modal {
  text-align: center;
  padding: 0 !important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  width: auto;
}

li.org-search ul.dropdown-menu {
  width: 400px;
  max-height: 250px;
}

.ohio-button.add-new {
  margin-bottom: 10px;
}

.info-height {
  min-width: 130px;
}

ul.info-contact-page li.highlight-cell {
  background-color: #f2f2f2;
  border: 1px solid #a1a1a1;
}

.table.contact>tbody>tr>td.highlight-cell {
  background-color: #f2f2f2;
  border: 2px solid #a1a1a1;
}

.table.contact .info .ohio-select-label {
  display: inline;
  margin-left: 0;
}

/*------------------------------------------------Footer----------------------------------------------------------*/

.footer-inner {
  background-color: #F2F2F2;
  width: 100%;
  text-align: center;
  margin-top: 0px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.footer-contacts {
  padding-top: .5%;
  vertical-align: top;
  text-align: center;
  font: 14px "Open Sans", Arial, sans-serif;
}

.footer-extlinks {
  padding-bottom: 6px;
}

.footer-extlinks p>a {
  padding-bottom: 20px;
  padding-left: 2px;
  padding-right: 2px;
  font: 14px/21px "Open Sans", Arial, sans-serif;
  color: #333;
  line-height: 20px;
}

.footerExtImages {
  text-decoration: none !important;
}

.footer-title-bottom {
  background: #525051;
  color: #fff;
  text-align: center;
  padding-bottom: 0.3%;
  padding-top: 0.3%;
  font-size: 13px !important;
}

.odeContact {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
}

.link-nav-diff-tab {
  color: #c52229 !important;
  font-size: 16px;
  font-weight: bold;
}

.link-nav-diff-tab:hover {
  color: #c52229 !important;
}

.button-top-spacer {
  margin-top: 0px;
}

.ohio-input-group.preview {
  margin: 0;
  display: inline-block;
}

.ohio-input-group.preview div {
  display: inline-block;
  margin-right: 15px;
}

.preview-button-radio {
  text-align: right;
  margin-bottom: 15px;
}

.doc-delete-placement {
  float: right;
}

.doc-buttons-margin {
  margin-top: 7px;
}

.close.doc-preview {
  font-size: 38px;
  text-shadow: none;
  top: -5px;
  position: relative;
  color: #3D7AA9;
  opacity: 1;
}

.close.doc-preview:hover {
  color: #136bad;
}

.doc-preview-next-group {
  display: inline-block;
  width: 100px;
}

.ohio-table table.district-teachers.comments tr:active td,
.ohio-table table.district-teachers.comments tr:hover td {
  background: #F5F5F5;
  cursor: pointer;
}

/* .ohio-table .table tr:last-child td {
  background-color: #fff;
} */

.spinner-save-question {
  display: block;
  height: 30px;
  width: 30px;
  border: 3px solid transparent;
  border-top-color: #000;
  border-bottom-color: #000;
  border-radius: 50%;
  -webkit-animation: spinner1 1s linear infinite;
  animation: spinner1 1s linear infinite;
}

.button-group-container button .spinner-save-question {
  display: inline-block;
  position: relative;
  height: 16px;
  width: 16px;
  border: 2px solid transparent;
  border-top-color: #000;
  border-bottom-color: #000;
  top: 3px;
}

.spinner-save-question:after {
  content: "";
  position: absolute;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  border: 5px solid transparent;
  border-radius: 50%;
  background: #b5dc10;
}

.button-group-container button .spinner-save-question:after {
  top: 1px;
  right: 1px;
  bottom: 1px;
  left: 1px;
  border: 4px solid transparent;
}

.ohio-checkbox.active {
  margin-bottom: 4px;
}

/******Showing detail rows*******/
.table>tbody>tr>td.show-extra {
  text-align: center;
  padding-top: 9px;
  width: 18px;
  padding: 9px 2px 0 2px;
}

.table>tbody>tr>td.info-links-container {
  padding: 10px;
  background-color: #3d7aa9 !important;
  padding-bottom: 4px;
}

ul.sub-actions {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}

ul.sub-actions li {
  display: inline-block;
  margin-right: 11px;
  background-color: #fff;
  border-radius: 4px;
  margin-bottom: 8px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, );
  transition: box-shadow .2s;
}

ul.sub-actions li:hover {
  box-shadow: 4px 7px 1px 0 rgba(0, 0, 0, 0.2), 0 7px 6px 0 rgba(0, 0, 0, 0.3);
  color: #122230;
}

ul.sub-actions li a:hover {
  text-decoration: none;
  color: #122230;
}

ul.sub-actions li a {
  font-size: 15px;
  padding: 1px 10px;
  width: 100%;
  font-weight: bold;
}

.ohio-table .table tr.selected td {
  /* background-color: #f2f2f2; */
  background-color: rgba(217, 217, 217, 0.750);
}

.ohio-table .table tr.selected.off td {
  background-color: #fff;
}

.ohio-table .table tr.selected.on td {
  background-color: #f2f2f2;
}

/******End Showing detail rows*******/
.table-display {
  display: table;
  width: 100%;
}

.ohio-button.secondary.ohio-button:disabled {
  color: #fff;
  border: #a1a1a1;
}

.ohio-button.secondary.ohio-button:disabled:hover {
  color: #fff;
  border: #a1a1a1;
  background-color: #d8d8d8;
}

.show-mobile {
  display: none;
}

.hide-mobile {
  display: block;
}

/* updated row*/
.ohio-table .table tr.updated-row td {
  border-top: 2px solid #FCBE2C;
  border-bottom: 2px solid #FCBE2C;
}

.ohio-table .table tr.updated-row td:first-child {
  border-left: 2px solid #FCBE2C;
}

.ohio-table .table tr.updated-row td:last-child {
  border-right: 2px solid #FCBE2C;
}

tr.updated-row td:nth-child(2)::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f164";
  padding-left: 0px;
  color: #000 !important;
  /* position: absolute; */
  padding: 6px;
  border-bottom-right-radius: 10px;
  background-color: #FCBE2C;
  position: relative;
  top: -6px;
  left: -8px;
}

/* error row*/
.ohio-table .table tr.error-row td {
  border-top: 2px solid #E60122;
  border-bottom: 2px solid #E60122;
}

.ohio-table .table tr.error-row td:first-child {
  border-left: 2px solid #E60122;
}

.ohio-table .table tr.error-row td:last-child {
  border-right: 2px solid #E60122;
}

tr.error-row td:nth-child(2)::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f12a";
  padding-left: 0px;
  color: #fff !important;
  padding: 6px;
  border-bottom-right-radius: 10px;
  background-color: #E60122;
  position: relative;
  top: -6px;
  left: -8px;
}

tr.success-row td:nth-child(2)::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f058";
  padding-left: 0px;
  color: #000 !important;
  /* position: absolute; */
  padding: 6px;
  border-bottom-right-radius: 10px;
  background-color: #b5dc10;
  position: relative;
  border:2px solid #709900;
  top: -5px;
  left: -8px;
}

.ohio-table .table tr.success-row td:first-child {
  border-left: 2px solid #709900;
}

.ohio-table .table tr.success-row td:first-child {
  border-left: 2px solid #709900;
}

.ohio-table .table tr.success-row td {
  border-top: 2px solid #709900;
  border-bottom: 2px solid #709900;
}

.ohio-table .table tr.success-row td:last-child {
  border-right: 2px solid #709900;
}

.ohio-table .table tr.error-row td span.error-td-text {
  color: #E60122;
  font-weight: bold;
}

.ohio-table .table tr.error-row td span.error-td-input {

  /* display: inline-block; */
  border-right: 1px solid #A1A1A1;
  padding-right: 10px;
  margin-right: 0px;
}

.ohio-table .table tr.error-row td span.error-td-input input {
  border: 1px solid #E60122;
  padding: 4px 5px;
  margin-left: 5px;
  width: 140px;
  display: inline-block;
}

.ohio-table .table tr.error-row td span.error-not-child {
  font-weight: bold;
  padding-left: 4px;

}

.mobile-view.container-updated {
  border: 2px solid #FCBE2C;
  border-radius: 4px;
  padding: 4px;
  margin-top: 5px;
  margin-bottom: 5px;
}

ul.mobile-view.container-updated::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f164";
  padding-left: 0px;
  color: #FCBE2C !important;
  position: absolute;
  top: 1px;
  right: 30px;
  font-size: 20px;
  margin-right: 3px;
}

ul.mobile-view.container-error {
  border: 2px solid #E60122;
  border-radius: 4px;
  padding: 4px;
  margin-top: 5px;
  margin-bottom: 5px;
}

ul.mobile-view.container-error::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f06a";
  padding-left: 0px;
  color: #E60122 !important;
  position: absolute;
  top: 1px;
  right: 30px;
  font-size: 20px;
  margin-right: 3px;
}

.success-verified::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f058";
  padding-left: 0px;
  color: #5F8011 !important;
}

.error-td-text {
  color: #E60122;
  font-weight: bold;
}

.error-td-input {

  /* display: inline-block; */
  border-right: 1px solid #A1A1A1;
  padding-right: 10px;
  margin-right: 0px;
}

.error-td-input input {
  border: 1px solid #E60122;
  padding: 4px 5px;
  margin-left: 5px;
  width: 140px;
  display: inline-block;
}

.error-not-child {
  font-weight: bold;
  padding-left: 4px;
}

.email-dashboard {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  width: 230px;
}

.ohio-multi-select-el:focus option:checked {
  background: #d8d8d8 linear-gradient(0deg, #d8d8d8 0%, #d8d8d8 100%);
}

:focus {
  outline: #525051 auto 1px;
}

select[multiple],
select[size] {
  background-color: #fffbf0;
}

.ohio-card.ode-section.section-focus {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, );
  transition: box-shadow .2s;
}

.ohio-card.ode-section.section-focus:hover {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .3);
  border-radius: 4px;
  border: 2px solid #73a5cc;
}

/* Alert Messages */
.ohio-alert button.close {
  margin-top: -5px;
}

.alert-success {
  color: #324200;
  background-color: #F0FFC7;
  border-color: #324200;
}

.alert-warning {
  color: #523C00;
  background-color: #FFEFC2;
  border-color: #523C00;
}

.alert-info {
  color: #274F6D;
  background-color: #AACEE9;
  border-color: #274F6D;
}

.alert-danger {
  color: #721c24;
  background-color: #FFA8AA;
  border-color: #721c24;
}

/* Slider color */
.as-split-gutter-icon,
.as-horizontal>.as-split-gutter>.as-split-gutter-icon {
  background-color: #a1a1a1;
}

.ohio-field-input.negative {
  border: 1px solid #eb1316;
  color: #eb1316;
}

@media only all and (max-width:1630px) {
  /* ul.info-contact-page li {
    margin-bottom: 30px;
  } */
}

@media only all and (max-width:1315px) {
  .horizontal-layout.allegation .ohio-field-input {
    margin-bottom: 15px;
  }
}

.disabled.ohio-select-select::before {
  color: #d8d8d8;
}

.disabled.ohio-select-select::after {
  background-color: #d8d8d8 !important;
  border-left: 1px solid#d8d8d8 !important;
}

.ohio-select-select.disabled {
  background-color: #a1a1a1;
  border: 1px solid #a1a1a1;
}

.search-container .ohio-select-select.disabled .ohio-select-select-el {
  padding: 2px 14px;
  cursor: not-allowed;
}

.ohio-field-input.disabled,
.ohio-select-select.disabled .ohio-select-select-el {
  background: #d8d8d8;
  color: #a1a1a1;
}

.ohio-select-select-el {
  font-weight: normal;
}

.footer-bottom {
  position: absolute;
  width: 100%;
}

.line-container-shadow {
  border: 1px solid #d8d8d8;
  padding: 7px;
  border-radius: 4px;
  position: relative;
  margin-bottom: 10px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, );
  transition: box-shadow .2s;
  overflow: hidden;
}

.line-container-shadow:hover {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .3);
  border-radius: 4px;
}

.line-container-shadow .icon-holder {
  position: absolute;
  right: 0;
  position: absolute;
  z-index: 2;
  border: 1px solid #fff;
  padding: 5px;
  background-color: #fff;
  color: #a1a1a1 !important;
  height: 100%;
  border: 3px solid transparent;
  font-size: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.tooltip {
  font-size: 16px;
}

.results-returned {
  color: #525051;
  font-size: 16px;
  margin: 5px 0 5px 0;
  font-weight: bold;
}

a.contact-email-adjust {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  width: 215px;
}

td.additional-info eas-ui-lib-form-group label span.ohio-select-label {
  display: none !important;
}

td.additional-info eas-ui-lib-form-group .ohio-select {
  margin-bottom: 0;
}

@media only all and (max-width:1175px) {
  .status-date {
    float: none;
  }

  a.contact-email-adjust {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 120px;
  }
}

@media only all and (max-width:1024px) {

  .nav-tabs.ode.reverse>li.active>a,
  .nav-tabs.ode.reverse>li.active>a:focus,
  .nav-tabs.ode.reverse>li.active>a:hover,
  .nav-tabs.ode.reverse li a:hover,
  .ode.nav-tabs>li.active>a,
  .ode.nav-tabs>li.active>a:focus,
  .ode.nav-tabs>li.active>a:hover,
  .ode.nav-tabs li a:hover {
    border: none;
    background: none;
    border-bottom: none;
    border-top: none;
    border-left: none;
    border-right: none;
  }

  .ode.nav-tabs li a:first-child {
    margin-left: 0;
  }
}

@media only all and (max-width: 991px) {
  .refresh-export-btn {
    float: none;
    margin-top: 5px;
  }

  .next-button {
    text-align: left;
  }

  .no-padding {
    padding-left: 15px;
    padding-right: 15px;
  }

  .no-padding-left {
    padding-left: 15px;
  }

  .no-padding-right {
    padding-right: 15px;
  }

  .info-next-to-label {
    right: 3;
  }

  .doc-delete-placement {
    float: none;
  }

  .preview-button-radio {
    text-align: left;
    margin-top: 7px;
  }

  .flag-buttons {
    height: 53px;
    padding-top: 10px;
  }

  .flag-rotate {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-left: 5px;
    margin-right: 3px;
  }

  .next-button {
    text-align: left;
  }
}

@media only all and (max-width: 768px) {
  .dark-grey-links {
    text-align: center;
  }

  .logout-section {
    text-align: left;
  }

  .logout-section {
    text-align: left;
    padding-top: 10px;
  }

  ul.info-container {
    padding-top: 15px;
  }

  .email-adjust {
    white-space: nowrap;
    width: 66px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
  }

  .email-dashboard {
    position: relative;
    top: 5px;
  }
}

@media only all and (max-width: 425px) {
  .table-display {
    display: block;
  }

  ul.form-list li {
    width: 100%;
  }

  .paging-button-container {
    text-align: left;
  }

  .ohio-field-input.filter {
    width: 200px;
  }

  .filter-container {
    text-align: left;
  }

  .pagination {
    text-align: left;
  }

  .pagination button {
    margin-bottom: 7px;
  }

  .paging-button-container button {
    margin-top: 7px
  }

  /* --------------- Mobile css */
  button.mobile {
    width: 100%;
    font-size: 11px;
    position: relative;
    margin-left: 0px;
    font-size: 13px !important;
    margin-bottom: 10px;
    padding: 6px 17px;
  }

  button.mobile.last {
    margin-bottom: 0px;
  }

  button.mobile i {
    position: absolute;
    left: 5px;
    top: 5px;
  }

  ul.mobile-view {
    list-style-type: none;
    font-size: 14px;
    padding-left: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #a1a1a1;
  }

  ul.mobile-view li{
    margin-bottom: 3px;
    padding-top: 3px;
  }

  ul.mobile-view li:last-child {
    margin-top: 10px;
  }

  .show-mobile {
    display: block;
  }

  .hide-mobile {
    display: none;
  }

  a.show-more-mobile {
    font-size: 23px;
    color: #A1A1A1 !important;
    position: absolute;
    top: -4px;
    right: 2px;
    margin-top: 3px;
  }

  .mobile-list {
    position: relative;
  }

  ul.form-list li.small {

    margin-top: 0;
  }

  ul.form-list li.income-checkbox {
    top: 15px;
    position: relative;
  }

  ul.form-list li.x-small,
  ul.form-list li.lrg,
  ul.form-list li.small.date {
    width: 100%;
  }

  /* --------------- end Mobile css */
  .ohio-card.ode-section {
    margin: 10px;
    margin-bottom: 15px;
  }

  .ohio-card.ode-section h3.section-header-text.status-title {
    font-size: 16px;
  }

  .button-right {
    float: none;
  }

  ul.form-list li.small {
    width: 100%;
  }

  .ohio-button.delete {
    background-color: #eb1316;
    font-size: 18px;
    padding: 3px 17px;
  }

  .col-md-12.mobile-outer {
    padding-right: 0;
    padding-left: 0;
  }

  .col-md-12.mobile-outer .ohio-card.ode-section {
    margin-top: -9px;
  }

  .data-load .ohio-table {
    overflow: auto;
  }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .button-group-container.ie-style {
    display: block !important;
    background-color: red;
  }
}